<form class='main-grid {{cssClass}}' autocomplete='off'>
  <figure class='grid-under gu-1'></figure>
  <figure class='grid-under gu-2'></figure>
  <figure class='grid-under gu-3'></figure>
  <figure class='grid-under gu-4'></figure>

  {{!-- Sheet Header --}}
  {{> 'systems/swade/templates/item/partials/header.hbs'}}

  {{!-- Sidebar --}}
  <section class='sheet-sidebar'>
    {{> 'systems/swade/templates/item/partials/equipped.hbs'}}
    <div class="form-group">
      <label for="{{item.uuid}}-armor">
        {{localize "SWADE.Armor"}}
      </label>
      <span class="form-fields">
        <input
          id="{{item.uuid}}-armor"
          name="system.armor"
          type="number"
          value="{{item.system.armor}}"
          placeholder="{{localize 'SWADE.Armor'}}"
          data-dtype="Number"
        />
      </span>
    </div>
    <div class="form-group">
      <label for="{{item.uuid}}-toughness">
        {{localize "SWADE.Tough"}}
      </label>
      <span class="form-fields">
        <input
          id="{{item.uuid}}-toughness"
          name="system.toughness"
          type="number"
          value="{{item.system.toughness}}"
          placeholder="{{localize 'SWADE.Tough'}}"
          data-dtype="Number"
        />
      </span>
    </div>
    <hr>
    <h3>{{localize "SWADE.HitLocations"}}</h3>
    <div class="column-grid two-columns">
      <div class="form-group">
        <input
            id="{{item.uuid}}-hit-head"
            type="checkbox"
            name="system.locations.head"
            {{checked item.system.locations.head}}
            data-dtype="Boolean"
          />
        <label for="{{item.uuid}}-hit-head">
          {{localize "SWADE.Head"}}
        </label>
      </div>
      <div class="form-group">
        <input
          id="{{item.uuid}}-hit-torso"
          type="checkbox"
          name="system.locations.torso"
          {{checked
          item.system.locations.torso}}
          data-dtype="Boolean"
        />
        <label for="{{item.uuid}}-hit-torso">
          {{localize "SWADE.Torso"}}
        </label>
      </div>
      <div class="form-group">
        <input
          id="{{item.uuid}}-hit-arms"
          type="checkbox"
          name="system.locations.arms"
          {{checked
          item.system.locations.arms}}
          data-dtype="Boolean"
        />
        <label for="{{item.uuid}}-hit-arms">
          {{localize "SWADE.Arms"}}
        </label>
      </div>
      <div class="form-group">
        <input
          id="{{item.uuid}}-hit-legs"
          type="checkbox"
          name="system.locations.legs"
          {{checked
          item.system.locations.legs}}
          data-dtype="Boolean"
        />
        <label for="{{item.uuid}}-hit-legs">
          {{localize "SWADE.Legs"}}
        </label>
      </div>
    </div>
    <hr>
    {{> 'systems/swade/templates/item/partials/additional-stats.hbs'}}
  </section>

  {{!-- Sheet Tab Navigation --}}
  <nav class='tabs' data-group='main'>
    <a class='item' data-tab='description' data-group='main'>
      {{localize 'SWADE.Desc'}}
    </a>
    <a class='item' data-tab='properties' data-group='main'>
      {{localize 'SWADE.Properties'}}
    </a>
    {{#if item.isArcaneDevice}}
      <a class='item' data-tab='powers' data-group='main'>
        {{localize 'SWADE.Pow'}}
      </a>
    {{/if}}
    <a class='item' data-tab='actions'>{{localize 'SWADE.Actions'}}</a>
    <a class='item' data-tab='effects'>{{localize 'SWADE.Effects'}}</a>
  </nav>

  {{!-- Main Section --}}
  <section class='sheet-body'>
    <section class='tab description' data-group='main' data-tab='description'>
      <div></div>
      {{> 'systems/swade/templates/item/partials/tabs/description.hbs'}}
    </section>
    <section class='tab properties' data-group='main' data-tab='properties'>
      <div class="form-group">
        <label for="{{item.uuid}}-natural-armor">
          {{localize "SWADE.NaturalArmor"}}
        </label>
        <span class="form-fields">
          <input id="{{item.uuid}}-natural-armor" type="checkbox" name="system.isNaturalArmor" {{checked item.system.isNaturalArmor}}/>
        </span>
      </div>
      <div class="form-group">
        <label for="{{item.uuid}}-heavy-armor">
          {{localize "SWADE.HeavyArmor"}}
        </label>
        <span class="form-fields">
          <input id="{{item.uuid}}-heavy-armor" type="checkbox" name="system.isHeavyArmor" {{checked item.system.isHeavyArmor}}/>
        </span>
      </div>
      <div class='form-group'>
        <label for="{{item.uuid}}-arcane-device">
          {{localize 'SWADE.ArcaneDevice'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-arcane-device" type='checkbox' name='system.isArcaneDevice' {{checked item.isArcaneDevice}}/>
        </span>
      </div>
      <div class="form-group">
        <label for="{{item.uuid}}-minStr">
          {{localize "SWADE.MinStrShort"}}
        </label>
        <span class="form-fields">
          <input id="{{item.uuid}}-minStr" name="system.minStr" type="text" value="{{item.system.minStr}}"m placeholder="{{localize 'SWADE.MinStr'}}" data-dtype="String"/>
        </span>
      </div>
      <div class='form-group'>
        <label for="{{item.uuid}}-weight">
          {{localize 'SWADE.Weight'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-weight" name='system.weight' type='text' value='{{item.system.weight}}' placeholder='{{localize "SWADE.Weight"}}' data-dtype='Number'/>
        </span>
      </div>
      <div class='form-group'>
        <label for="{{item.uuid}}-notes">
          {{localize 'SWADE.Notes'}}
        </label>
        <span class='form-fields'>
          <input id="{{item.uuid}}-notes" type='text' name='system.notes' value='{{item.system.notes}}' placeholder='{{localize "SWADE.Notes"}}' />
        </span>
      </div>
      {{> 'systems/swade/templates/item/partials/action-properties.hbs'}}
      {{> 'systems/swade/templates/item/partials/bonus-damage.hbs'}}
      {{> 'systems/swade/templates/item/partials/grants.hbs'}}
    </section>
    {{#if item.isArcaneDevice}}
      <section class='tab powers' data-group='main' data-tab='powers'>
        {{> 'systems/swade/templates/item/partials/tabs/powers.hbs'}}
      </section>
    {{/if}}
    <section class='tab actions' data-group='main' data-tab='actions'>
      {{> 'systems/swade/templates/item/partials/tabs/actions.hbs'}}
    </section>
    <section class='tab effects' data-group='main' data-tab='effects'>
      {{> 'systems/swade/templates/item/partials/tabs/effects.hbs'}}
    </section>
  </section>

  <figure class='grid-cover gc-1'></figure>
  <figure class='grid-cover gc-2'></figure>
  <figure class='grid-cover gc-3'></figure>
  <figure class='grid-cover gc-4'></figure>
</form>